<!DOCTYPE html>
<html>
<head>
	<title>New Web Page</title>
	<link rel="stylesheet" type="text/css" href="./new_task.css">
	<script type="text/javascript" src="./new_task.js"></script>
</head>
<body onload="loaded()">
	<div id="mainDiv">
		<div class="header">
			<ul>
				<li>Stumped</li>
				<li><input type="search" name="search" placeholder="search posts here"></li>
				<li>Entertainment</li>
				<li>Sports</li>
				<li>Log In</li>
				<li>Drive</li>
			</ul>
		</div>
    <div id="mainDiv1">
    	
    </div>
</div>
</body>
</html>